Subject: Re: Diwali leave
From: Pritish Nandi <[email-masked]>
To: Aparna Jain <[email-masked]>
Cc: gaurav yadav <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 6 Oct 2022 01:41:39 -0700 (MST)

Hi Aparna, 

Work from home is not possible however, leaves for 24-25 Oct 2022 should be fine if Olyvia is working for those days. I need one of you be there to take care of the process. 

Did you speak to her already? 

Regards, 
Pritish 

From: "Aparna Jain" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, October 6, 2022 1:34:11 PM 
Subject: Diwali leave 

Hello Sir, 

I hope you are doing well. 

With due respect it is to state that the most awaited festival Diwali is coming and i am moving to my hometown for its celebration from 24/10/2022 Monday to 25/10/2022 Tuesday. 
and for that reason i wanted to have leaves/work from home for 4 days. 

I am really excited to see my family after such a long time, Please grant me leave for two days. 

Thanks& Regards, 
Aparna Jain